@media (max-width:900px){
  .qek8bag .jb84cipjt0j{align-items:flex-start;flex-direction:column;padding:14px 0}
  .dc5vya6qbvfp3u{justify-content:flex-start}
  .or6zd9emh,.p3hgvbcc,.xy7cl84ks,.cmobtwusyajk,.sa9gg5uc{grid-template-columns:1fr!important}
  .k54mgsxr{display:block!important;transform:none!important}
  .slqsco916659 .xy7cl84ks{grid-template-columns:1fr}
  .e41bwmca2 h2{font-size:34px}
}
@media (max-width:560px){
  .jb84cipjt0j{width:min(100% - 24px,1180px)}
  .or6zd9emh{padding:18px}
  .w5c21t22i6jbc{padding:6px 7px;font-size:13px}
  .cx58791dmdp0d,.k54mgsxr,.c2fk2tb8zajmce,.x7vsnd5,.w7pp0g8f7y,.sbn6lipdpjyp57e{padding:16px}
}
